<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="MReset">reset</item>
		<item id="MClear">effacer</item>
		<item id="resetSuccess">reset réussi!</item>
		<item id="resetFailed">le reset a échoué!</item>
		<item id="clearSuccess">L'effacement a réussi!</item>
		<item id="clearFailed">L'effacement a échoué!</item>
		<item id="confirmMRest">Souhaitez-vous réinitialiser l'appareil?</item>
		<item id="confirmMClear">Souhaitez-vous réinialiser l'appareil?</item>
	</items>
</languageInfo>
